.mui-bar{
	background-color: white;
}
body{
	background-color: white;
}
.mui-content{
	background-color: white;
}
.box1{
	margin-top: 10px;
	width: 100%;
	padding: 0 10px;
	display: flex;
	align-items: center;
}
.xt{
	width: 3px;
	height: 20px;
	background-color: black;
	margin-right: 5px;
}
#mg{
	width: 100%;
	background-color: white;
}
#mg li{
	padding: 0 0;
	border: none;
	width: 25%;
}
#mg img{
	width: 50px;
	height: 50px;
	border-radius: 100px;
	border: 1px solid skyblue;
}